.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.944000px;}
._1{margin-left:-1.184000px;}
._8{width:19.452800px;}
._1d{width:32.006400px;}
._d{width:38.342000px;}
._7{width:43.251200px;}
._9{width:50.004000px;}
._28{width:54.980800px;}
._c{width:56.796000px;}
._a{width:58.172000px;}
._34{width:61.196800px;}
._13{width:63.012000px;}
._32{width:71.816000px;}
._12{width:73.220000px;}
._1f{width:76.492000px;}
._2f{width:79.022800px;}
._10{width:82.708000px;}
._2{width:97.518800px;}
._16{width:102.844000px;}
._23{width:104.736800px;}
._15{width:115.876000px;}
._2b{width:118.164800px;}
._30{width:135.747600px;}
._b{width:137.400000px;}
._31{width:138.972800px;}
._11{width:139.984000px;}
._f{width:141.168000px;}
._2d{width:145.616800px;}
._4{width:150.195200px;}
._1e{width:153.898000px;}
._5{width:162.633600px;}
._27{width:167.984000px;}
._6{width:176.684400px;}
._18{width:178.056000px;}
._35{width:186.568800px;}
._2c{width:197.196400px;}
._14{width:200.032000px;}
._3{width:203.542800px;}
._19{width:213.112000px;}
._1b{width:230.920800px;}
._17{width:240.492000px;}
._29{width:250.352000px;}
._1a{width:253.060000px;}
._2a{width:256.596800px;}
._25{width:263.704800px;}
._24{width:265.164000px;}
._1c{width:292.369200px;}
._33{width:296.244800px;}
._21{width:311.948800px;}
._2e{width:348.318800px;}
._20{width:352.380800px;}
._22{width:363.728800px;}
._e{width:461.872800px;}
._26{width:1217.942000px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:33.996400px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y39{bottom:7.289920px;}
.y30{bottom:32.874400px;}
.y2f{bottom:34.686080px;}
.y7{bottom:34.742080px;}
.y32{bottom:57.976000px;}
.y8{bottom:66.748160px;}
.y31{bottom:120.354080px;}
.y0{bottom:120.800000px;}
.y65{bottom:126.006880px;}
.y2e{bottom:139.609760px;}
.y2c{bottom:140.570720px;}
.y64{bottom:141.742240px;}
.y63{bottom:157.477760px;}
.y26{bottom:159.845280px;}
.y2b{bottom:163.882400px;}
.y38{bottom:167.242080px;}
.y62{bottom:173.213280px;}
.y27{bottom:186.070880px;}
.y61{bottom:188.948640px;}
.y2d{bottom:199.578400px;}
.y28{bottom:203.259680px;}
.y25{bottom:204.549760px;}
.y60{bottom:204.684000px;}
.yd{bottom:205.306720px;}
.ye{bottom:206.272480px;}
.y2a{bottom:213.944320px;}
.y5f{bottom:220.419520px;}
.y5e{bottom:236.154880px;}
.y9{bottom:246.518720px;}
.y29{bottom:248.204320px;}
.y1c{bottom:249.189920px;}
.y5d{bottom:251.890400px;}
.y5c{bottom:267.625760px;}
.y5b{bottom:283.361280px;}
.y34{bottom:289.027360px;}
.y21{bottom:295.327680px;}
.y5a{bottom:299.096640px;}
.y59{bottom:314.832160px;}
.yb{bottom:315.259680px;}
.yc{bottom:317.244960px;}
.y1a{bottom:317.412000px;}
.y58{bottom:330.567520px;}
.y1b{bottom:345.269600px;}
.y57{bottom:346.302880px;}
.y33{bottom:351.967840px;}
.y12{bottom:357.769120px;}
.y1f{bottom:360.612000px;}
.y56{bottom:362.038400px;}
.y10{bottom:363.597120px;}
.ya{bottom:363.724800px;}
.y24{bottom:376.918720px;}
.y55{bottom:377.773760px;}
.y11{bottom:382.376160px;}
.y54{bottom:393.509280px;}
.y1d{bottom:400.109920px;}
.y1e{bottom:402.098560px;}
.y35{bottom:408.304480px;}
.y53{bottom:409.244640px;}
.y14{bottom:417.147360px;}
.y36{bottom:419.959360px;}
.y52{bottom:424.980000px;}
.y16{bottom:434.307200px;}
.y15{bottom:439.027200px;}
.y51{bottom:440.715520px;}
.yf{bottom:444.674400px;}
.y37{bottom:447.156320px;}
.y20{bottom:450.135840px;}
.y22{bottom:451.386400px;}
.y17{bottom:452.439040px;}
.y50{bottom:456.451040px;}
.y13{bottom:457.996480px;}
.y4f{bottom:472.186400px;}
.y23{bottom:474.050880px;}
.y18{bottom:476.398080px;}
.y19{bottom:477.207680px;}
.y4e{bottom:487.921920px;}
.y4d{bottom:503.657280px;}
.y4c{bottom:519.392640px;}
.y4b{bottom:535.128160px;}
.y4a{bottom:550.863520px;}
.y49{bottom:566.599040px;}
.y48{bottom:582.334400px;}
.y47{bottom:598.069920px;}
.y46{bottom:613.805280px;}
.y45{bottom:629.540800px;}
.y44{bottom:645.276160px;}
.y43{bottom:661.011680px;}
.y42{bottom:676.747040px;}
.y41{bottom:692.482560px;}
.y40{bottom:708.217920px;}
.y3f{bottom:723.953280px;}
.y3e{bottom:739.688800px;}
.y3d{bottom:755.424160px;}
.y3c{bottom:771.159680px;}
.y3b{bottom:786.895040px;}
.y3a{bottom:802.560960px;}
.y6{bottom:837.544000px;}
.y5{bottom:1343.600160px;}
.y2{bottom:1367.014560px;}
.y3{bottom:1367.196320px;}
.y1{bottom:1367.679520px;}
.y4{bottom:1368.388800px;}
.ha{height:19.441406px;}
.h6{height:22.218750px;}
.h9{height:23.312500px;}
.h8{height:24.750309px;}
.h4{height:30.577148px;}
.h2{height:32.054688px;}
.h5{height:43.681641px;}
.h3{height:52.453125px;}
.h7{height:500.408000px;}
.h1{height:1273.600000px;}
.h0{height:1451.339200px;}
.w1{width:765.600000px;}
.w2{width:790.136000px;}
.w0{width:952.441600px;}
.x26{left:18.183840px;}
.x1c{left:47.437120px;}
.x25{left:54.956960px;}
.x1b{left:57.150880px;}
.x23{left:73.897600px;}
.x24{left:76.165760px;}
.x0{left:90.400000px;}
.x2{left:100.261280px;}
.x34{left:101.752320px;}
.x32{left:104.344480px;}
.x33{left:106.209280px;}
.x31{left:109.009280px;}
.x1{left:133.054080px;}
.x22{left:151.661280px;}
.x21{left:160.403200px;}
.x3{left:172.346400px;}
.x2f{left:180.622080px;}
.x2e{left:208.467040px;}
.x2c{left:216.884480px;}
.x2d{left:226.861440px;}
.x1a{left:257.821760px;}
.x5{left:266.090880px;}
.x18{left:277.811680px;}
.x19{left:300.489920px;}
.x6{left:320.385760px;}
.x1d{left:323.949440px;}
.x1e{left:344.994720px;}
.x1f{left:351.976000px;}
.x7{left:381.257440px;}
.x20{left:385.466720px;}
.x15{left:404.568800px;}
.x16{left:433.384960px;}
.x14{left:447.954720px;}
.x13{left:465.438560px;}
.x11{left:481.951040px;}
.x17{left:512.769600px;}
.x27{left:515.748160px;}
.x28{left:517.356000px;}
.x12{left:518.872640px;}
.x2a{left:543.027680px;}
.x9{left:549.582080px;}
.xd{left:553.126080px;}
.x8{left:556.742880px;}
.xb{left:579.548960px;}
.x30{left:628.634880px;}
.x29{left:666.099040px;}
.x10{left:667.413760px;}
.x4{left:699.199200px;}
.xe{left:702.056960px;}
.xc{left:708.284160px;}
.x2b{left:723.560800px;}
.xa{left:734.028960px;}
.xf{left:735.406400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.453333pt;}
._1{margin-left:-0.986667pt;}
._8{width:16.210667pt;}
._1d{width:26.672000pt;}
._d{width:31.951667pt;}
._7{width:36.042667pt;}
._9{width:41.670000pt;}
._28{width:45.817333pt;}
._c{width:47.330000pt;}
._a{width:48.476667pt;}
._34{width:50.997333pt;}
._13{width:52.510000pt;}
._32{width:59.846667pt;}
._12{width:61.016667pt;}
._1f{width:63.743333pt;}
._2f{width:65.852333pt;}
._10{width:68.923333pt;}
._2{width:81.265667pt;}
._16{width:85.703333pt;}
._23{width:87.280667pt;}
._15{width:96.563333pt;}
._2b{width:98.470667pt;}
._30{width:113.123000pt;}
._b{width:114.500000pt;}
._31{width:115.810667pt;}
._11{width:116.653333pt;}
._f{width:117.640000pt;}
._2d{width:121.347333pt;}
._4{width:125.162667pt;}
._1e{width:128.248333pt;}
._5{width:135.528000pt;}
._27{width:139.986667pt;}
._6{width:147.237000pt;}
._18{width:148.380000pt;}
._35{width:155.474000pt;}
._2c{width:164.330333pt;}
._14{width:166.693333pt;}
._3{width:169.619000pt;}
._19{width:177.593333pt;}
._1b{width:192.434000pt;}
._17{width:200.410000pt;}
._29{width:208.626667pt;}
._1a{width:210.883333pt;}
._2a{width:213.830667pt;}
._25{width:219.754000pt;}
._24{width:220.970000pt;}
._1c{width:243.641000pt;}
._33{width:246.870667pt;}
._21{width:259.957333pt;}
._2e{width:290.265667pt;}
._20{width:293.650667pt;}
._22{width:303.107333pt;}
._e{width:384.894000pt;}
._26{width:1014.951667pt;}
.fs6{font-size:23.333333pt;}
.fs4{font-size:26.666667pt;}
.fs5{font-size:28.330333pt;}
.fs2{font-size:35.000000pt;}
.fs0{font-size:36.666667pt;}
.fs3{font-size:50.000000pt;}
.fs1{font-size:60.000000pt;}
.y39{bottom:6.074933pt;}
.y30{bottom:27.395333pt;}
.y2f{bottom:28.905067pt;}
.y7{bottom:28.951733pt;}
.y32{bottom:48.313333pt;}
.y8{bottom:55.623467pt;}
.y31{bottom:100.295067pt;}
.y0{bottom:100.666667pt;}
.y65{bottom:105.005733pt;}
.y2e{bottom:116.341467pt;}
.y2c{bottom:117.142267pt;}
.y64{bottom:118.118533pt;}
.y63{bottom:131.231467pt;}
.y26{bottom:133.204400pt;}
.y2b{bottom:136.568667pt;}
.y38{bottom:139.368400pt;}
.y62{bottom:144.344400pt;}
.y27{bottom:155.059067pt;}
.y61{bottom:157.457200pt;}
.y2d{bottom:166.315333pt;}
.y28{bottom:169.383067pt;}
.y25{bottom:170.458133pt;}
.y60{bottom:170.570000pt;}
.yd{bottom:171.088933pt;}
.ye{bottom:171.893733pt;}
.y2a{bottom:178.286933pt;}
.y5f{bottom:183.682933pt;}
.y5e{bottom:196.795733pt;}
.y9{bottom:205.432267pt;}
.y29{bottom:206.836933pt;}
.y1c{bottom:207.658267pt;}
.y5d{bottom:209.908667pt;}
.y5c{bottom:223.021467pt;}
.y5b{bottom:236.134400pt;}
.y34{bottom:240.856133pt;}
.y21{bottom:246.106400pt;}
.y5a{bottom:249.247200pt;}
.y59{bottom:262.360133pt;}
.yb{bottom:262.716400pt;}
.yc{bottom:264.370800pt;}
.y1a{bottom:264.510000pt;}
.y58{bottom:275.472933pt;}
.y1b{bottom:287.724667pt;}
.y57{bottom:288.585733pt;}
.y33{bottom:293.306533pt;}
.y12{bottom:298.140933pt;}
.y1f{bottom:300.510000pt;}
.y56{bottom:301.698667pt;}
.y10{bottom:302.997600pt;}
.ya{bottom:303.104000pt;}
.y24{bottom:314.098933pt;}
.y55{bottom:314.811467pt;}
.y11{bottom:318.646800pt;}
.y54{bottom:327.924400pt;}
.y1d{bottom:333.424933pt;}
.y1e{bottom:335.082133pt;}
.y35{bottom:340.253733pt;}
.y53{bottom:341.037200pt;}
.y14{bottom:347.622800pt;}
.y36{bottom:349.966133pt;}
.y52{bottom:354.150000pt;}
.y16{bottom:361.922667pt;}
.y15{bottom:365.856000pt;}
.y51{bottom:367.262933pt;}
.yf{bottom:370.562000pt;}
.y37{bottom:372.630267pt;}
.y20{bottom:375.113200pt;}
.y22{bottom:376.155333pt;}
.y17{bottom:377.032533pt;}
.y50{bottom:380.375867pt;}
.y13{bottom:381.663733pt;}
.y4f{bottom:393.488667pt;}
.y23{bottom:395.042400pt;}
.y18{bottom:396.998400pt;}
.y19{bottom:397.673067pt;}
.y4e{bottom:406.601600pt;}
.y4d{bottom:419.714400pt;}
.y4c{bottom:432.827200pt;}
.y4b{bottom:445.940133pt;}
.y4a{bottom:459.052933pt;}
.y49{bottom:472.165867pt;}
.y48{bottom:485.278667pt;}
.y47{bottom:498.391600pt;}
.y46{bottom:511.504400pt;}
.y45{bottom:524.617333pt;}
.y44{bottom:537.730133pt;}
.y43{bottom:550.843067pt;}
.y42{bottom:563.955867pt;}
.y41{bottom:577.068800pt;}
.y40{bottom:590.181600pt;}
.y3f{bottom:603.294400pt;}
.y3e{bottom:616.407333pt;}
.y3d{bottom:629.520133pt;}
.y3c{bottom:642.633067pt;}
.y3b{bottom:655.745867pt;}
.y3a{bottom:668.800800pt;}
.y6{bottom:697.953333pt;}
.y5{bottom:1119.666800pt;}
.y2{bottom:1139.178800pt;}
.y3{bottom:1139.330267pt;}
.y1{bottom:1139.732933pt;}
.y4{bottom:1140.324000pt;}
.ha{height:16.201172pt;}
.h6{height:18.515625pt;}
.h9{height:19.427083pt;}
.h8{height:20.625257pt;}
.h4{height:25.480957pt;}
.h2{height:26.712240pt;}
.h5{height:36.401367pt;}
.h3{height:43.710937pt;}
.h7{height:417.006667pt;}
.h1{height:1061.333333pt;}
.h0{height:1209.449333pt;}
.w1{width:638.000000pt;}
.w2{width:658.446667pt;}
.w0{width:793.701333pt;}
.x26{left:15.153200pt;}
.x1c{left:39.530933pt;}
.x25{left:45.797467pt;}
.x1b{left:47.625733pt;}
.x23{left:61.581333pt;}
.x24{left:63.471467pt;}
.x0{left:75.333333pt;}
.x2{left:83.551067pt;}
.x34{left:84.793600pt;}
.x32{left:86.953733pt;}
.x33{left:88.507733pt;}
.x31{left:90.841067pt;}
.x1{left:110.878400pt;}
.x22{left:126.384400pt;}
.x21{left:133.669333pt;}
.x3{left:143.622000pt;}
.x2f{left:150.518400pt;}
.x2e{left:173.722533pt;}
.x2c{left:180.737067pt;}
.x2d{left:189.051200pt;}
.x1a{left:214.851467pt;}
.x5{left:221.742400pt;}
.x18{left:231.509733pt;}
.x19{left:250.408267pt;}
.x6{left:266.988133pt;}
.x1d{left:269.957867pt;}
.x1e{left:287.495600pt;}
.x1f{left:293.313333pt;}
.x7{left:317.714533pt;}
.x20{left:321.222267pt;}
.x15{left:337.140667pt;}
.x16{left:361.154133pt;}
.x14{left:373.295600pt;}
.x13{left:387.865467pt;}
.x11{left:401.625867pt;}
.x17{left:427.308000pt;}
.x27{left:429.790133pt;}
.x28{left:431.130000pt;}
.x12{left:432.393867pt;}
.x2a{left:452.523067pt;}
.x9{left:457.985067pt;}
.xd{left:460.938400pt;}
.x8{left:463.952400pt;}
.xb{left:482.957467pt;}
.x30{left:523.862400pt;}
.x29{left:555.082533pt;}
.x10{left:556.178133pt;}
.x4{left:582.666000pt;}
.xe{left:585.047467pt;}
.xc{left:590.236800pt;}
.x2b{left:602.967333pt;}
.xa{left:611.690800pt;}
.xf{left:612.838667pt;}
}
